VUE_APP_BRAINTREE_AUTH_KEY=sandbox_bn48hmp6_cz6p85sw4dr5tp8h
VUE_APP_MAGENTO_API_URL=https://customapi-r5bdena-kkhydudga4ihy.us.magentosite.cloud
VUE_APP_CRANE_URL=/shop
VUE_APP_GATE_URL=/gate
VUE_APP_ME_URL=/retailer
VUE_APP_LOGIN_URL=/gate/sign-in
VUE_APP_PERSONALIZE_URL=https://personalize-daily.crane.com/personalize
VUE_APP_PROVISION_URL=http://manager-daily.crane.com/manager
VUE_APP_IMAGE_PATH_URL=https://staging.crane.com/media/catalog/product
VUE_APP_RETAILOR_ID=449057567-f789-420c-98b6-2e0443af73f5
VUE_APP_IMAGE_CATEGORY_PATH_URL=https://staging.crane.com
VUE_APP_NODESLS_API_URL=https://imagelib-sls-stg.crane.com
VUE_APP_HOME_PAGE_URL=https://next.crane.com
VUE_APP_CC_CONNECTION_URL=https://www.personalized-stationery.com/CranesConnectionRedesign/Personalize.aspx?
VUE_APP_MAINTENANCE_MODE=false
VUE_APP_MAINTENANCE_PAGE_URL=/maintenance
VUE_APP_GTAG_ID=GTM-N774RX4
VUE_APP_GA_ID=UA-26415879-3
VUE_APP_ASSETS_NODESLS_URL=https://assets-sls.crane.com
VUE_APP_IMAGE_CATEGORY_PARAMS=?height=600&width=600
VUE_APP_IMAGE_LIB_URL=https://imagelib-api.crane.com
VUE_APP_CRANE_ORDER_URL=https://order.crane.com
VUE_APP_BASE_URL=https://www.crane.com
